WRITE s.0 LABEL abbrev
WRITE s.0 LABEL aff
WRITE s.0 LABEL a_obj
WRITE s.0 LABEL arg
WRITE s.0 LABEL ato
WRITE s.0 LABEL ats
WRITE s.0 LABEL aux_caus
WRITE s.0 LABEL aux_pass
WRITE s.0 LABEL aux_tps
WRITE s.0 LABEL comp
WRITE s.0 LABEL coord
WRITE s.0 LABEL de_obj
WRITE s.0 LABEL dep
WRITE s.0 LABEL dep_coord
WRITE s.0 LABEL det
WRITE s.0 LABEL mod
WRITE s.0 LABEL mod_rel
WRITE s.0 LABEL obj
WRITE s.0 LABEL p_obj
WRITE s.0 LABEL ponct
WRITE s.0 LABEL suj
